ServerEvents.recipes(event => {
    event.recipes.mekanismDissolution({gas: 'kubejs:botanical_gas', amount: 200}, {gas: 'mekanism:sulfuric_acid', amount: 1}, 'kubejs:botanical_shard')
    event.recipes.mekanismDissolution({gas: 'kubejs:osmium_gas', amount: 100}, {gas: 'mekanism:sulfuric_acid', amount: 1}, 'mekanism:block_osmium')
    event.recipes.mekanismDissolution({gas: 'kubejs:infused_gas', amount: 100}, {gas: 'mekanism:sulfuric_acid', amount: 1}, 'mekanism:alloy_infused')
    event.recipes.mekanismDissolution({gas: 'kubejs:reinforced_gas', amount: 100}, {gas: 'mekanism:sulfuric_acid', amount: 1}, 'mekanism:alloy_reinforced')
    event.recipes.mekanismDissolution({gas: 'kubejs:atomic_gas', amount: 100}, {gas: 'mekanism:sulfuric_acid', amount: 1}, 'mekanism:alloy_atomic')
    event.recipes.mekanismDissolution({gas: 'kubejs:refined_glowstone_gas', amount: 100}, {gas: 'mekanism:sulfuric_acid', amount: 1}, 'mekanism:ingot_refined_glowstone')
    event.recipes.mekanismDissolution({gas: 'kubejs:refined_obsidian_gas', amount: 100}, {gas: 'mekanism:sulfuric_acid', amount: 1}, 'mekanism:ingot_refined_obsidian')
    event.recipes.mekanismPurifying('kubejs:mekanistic_resource_shell', 'kubejs:botanical_resource_shell', {gas: 'kubejs:botanical_gas', amount: 5})
    event.recipes.mekanismPurifying('kubejs:osmium_resource_core', 'kubejs:mekanistic_resource_shell', {gas: 'kubejs:osmium_gas', amount: 5})
    event.recipes.mekanismPurifying('kubejs:infused_alloy_resource_core', 'kubejs:mekanistic_resource_shell', {gas: 'kubejs:infused_gas', amount: 5})
    event.recipes.mekanismPurifying('kubejs:reinforced_alloy_resource_core', 'kubejs:mekanistic_resource_shell', {gas: 'kubejs:reinforced_gas', amount: 5})
    event.recipes.mekanismPurifying('kubejs:atomic_alloy_resource_core', 'kubejs:mekanistic_resource_shell', {gas: 'kubejs:atomic_gas', amount: 5})
    event.recipes.mekanismPurifying('kubejs:antimatter_resource_core', 'kubejs:mekanistic_resource_shell', {gas: 'mekanism:antimatter', amount: 1})
    event.recipes.mekanismPurifying('kubejs:refined_glowstone_resource_core', 'kubejs:mekanistic_resource_shell', {gas: 'kubejs:refined_glowstone_gas', amount: 5})
    event.recipes.mekanismPurifying('kubejs:refined_obsidian_resource_core', 'kubejs:mekanistic_resource_shell', {gas: 'kubejs:refined_obsidian_gas', amount: 5})

    event.recipes.mekanismEnriching('kubejs:mekanism_shard', 'kubejs:mekanism_blob')

})